.outcome.svelte-1b7980v {
    background-color: var(--grey-900);
    display: flex;
    border-radius: var(--ds-radius-md, var(--border-radius-base));
    transition: background .1s;
    justify-content: center;
    width: 100%;
    position: relative;
    color: var(--white);
    align-items: flex-start;
    min-width: 0;
    padding: var(--ds-spacing-2, .5em) var(--ds-spacing-3, .75em)
}

.outcome.svelte-1b7980v:focus-visible {
    outline: var(--focus-outline-white);
    outline-offset: .125rem
}

.outcome:not(.inactive)[disabled].svelte-1b7980v {
    pointer-events: none;
    cursor: not-allowed;
    opacity: .5
}

.outcome.isMulti.svelte-1b7980v {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center
}

@media (hover: hover) {
    .outcome.svelte-1b7980v:hover:not(.selected) {
        background-color: var(--blue-800)
    }
}

.outcome.selected.svelte-1b7980v {
    background: var(--blue-500);
    box-shadow: var(--shadows-lg)
}

.outcome.inactive.svelte-1b7980v:not(.selected) {
    background: var(--grey-900);
    pointer-events: none
}

.outcome.inactive.selected.svelte-1b7980v>:where(.svelte-1b7980v) {
    opacity: .2
}

.outcome-content.svelte-1b7980v {
    width: 100%;
    display: flex;
    justify-items: flex-start;
    align-self: center
}

.outcome-content.horizontal.svelte-1b7980v {
    justify-content: space-between;
    align-items: space-between
}

.outcome-content.center.svelte-1b7980v {
    justify-content: center
}

.outcome-content.svelte-1b7980v:not(.horizontal) {
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start
}

.outcome-content.svelte-1b7980v .is-truncate>.name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inherit;
    color: rgba(var(--white), .2);
    display: inline-block
}

.odds.svelte-1b7980v {
    position: relative
}